/*NEU Relaunch*/

.FAZPartnerContent {
	width: 940px;
}

body	{ font-family: Georgia,serif; }

.linie_grau { border-bottom: solid 1px #CCCCCC; }

a, a:link, a:visited, a:hover, a:active{
	color:#000000;
}

.headline_rechts {
 font-family:Georgia;
 font-size:16px;
 color:#000000;
}

.sendungsbezeichnung {
 font-family:Verdana;
 font-weight:bold;
 font-size:11px; 
 color:#000000;
}

.zeit_rechts{
 font-family:Verdana;
 font-size:11px; 
 color:#000000;
 margin-top:5px
}


.TVTime {  
font-family:Verdana;
font-size:11px;
}

.ProgName_start {  
 font-family:Verdana;
 font-weight:bold;
 font-size:11px; 
 color:#000000;
}


.episodetitle {  
 font-family:Verdana;
 font-size:11px; 
 color:#000000;
}

.subtitle {  
 font-family:Verdana;
 font-size:11px; 
 color:#000000;
}

.episode {  
 font-family:Verdana;
 font-size:11px; 
 color:#000000;
}




/* altes p  p {
 font-family:Georgia;
 font-size:16px; 
 }
 */
 
p {
 font-family:Verdana;
 font-size:11px; 
 }

p a:link, a:visited{
	/*color:#C60000;*/
	text-decoration:none;
	color:#000000;
} 
 
p a:hover, a:active{	
 text-decoration:underline;
 color:#000000;
} 

button.SubmitBtn { height: 18px; line-height: 11px; padding: 0 7px 2px 7px; border: solid 1px #BBBBBB; font-family: Verdana,sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; background: url(http://www.faz.net/img/frm_btn_submit_bgnd.gif) center center repeat-x; cursor: pointer; }
button.SubmitBtn:hover { background: url(http://www.faz.net/img/frm_btn_submit_bgnd_hover.gif) center center repeat-x; }

label{
	font-family: Verdana,sans-serif; 
	font-size: 11px;
}

option{
	font-family: Verdana,sans-serif; 
	font-size: 10px;
}

select{
color: #999999; padding:2px; border: solid 1px #CCCCCC;
font-size: 10px;
font-family: Verdana,sans-serif;
margin-right:10px;
}

/*statt float:right left*/
.SerienFilterInner form { float: left; margin-bottom:10px;}



.profisuche:link, 
.profisuche:visited {
    color: black;
    text-decoration: none;
}

.profisuche:hover, 
.profisuche:active {
    color: #c60000;
	text-decoration: underline;
}


.Aufklappen_Weiss{cursor: pointer; color:#000000;}
.Aufklappen_Weiss a{cursor: pointer; color:#000000;}
.Aufklappen_Weiss a:link, a:visited, a:hover, a:active{cursor: pointer; color:#000000;}
.ddShadeLeft{color:#333333; padding:0 0 0 0px; background: url(http://www.faz.net/img/resnav_bgnd.png) bottom right repeat-y;} 
.ddShadeRight{ color:#333333; padding:0 6px 0 0; background: url(http://www.faz.net/img/resnav_bgnd.png) bottom right repeat-y;} 
.ddReiterShade{ color:#333333; z-index:400; position:relative; top:1px;} 
.ddReiterShadeInner,.ddReiterShadeInnerBold{color:#333333; border:solid 1px #D0D0D0; border-bottom:none; background-color:#FFFFFF; text-align:center; padding-left:0px;} 
.ddReiterShadeInner A{  font-size:11px; color:#333333; display:block; padding:5px 6px; line-height:120%; text-decoration:none} 
.ddReiterShadeInnerBold A{  font-size:11px; color:#333333; display:block; padding:5px 9px; padding-top:4px; padding-bottom:6px; text-decoration:none; font-weight:bold}
.ddShadeInner,.ddShadeInnerRSS{display:block; margin:0; padding:0; padding-bottom:6px; background:#FFFFFF; border:solid 1px #D0D0D0} 
.ddShadeInner A,.ddShadeInnerRSS A{ display:block; padding-bottom:10px; margin: 10px 10px 0px 10px; border-bottom: solid 1px #CCCCCC; background-color:#FFFFFF; color:#333333; font-size:14px; line-height:170%} 
.ddShadeInner A:HOVER,.ddShadeInnerRSS A:HOVER{color:#333333; background-color:#FFFFFF; border-bottom: solid 1px #CCCCCC;; text-decoration:none;} 
.ddShadeInnerRSS A,.ddShadeInnerRSS A:HOVER{color:#333333; background:#FFFFFF no-repeat scroll 5px 4px; text-decoration:none;} 
.ddShadeInnerRSS A:HOVER{ color:#333333; background-color:#FFFFFF; text-decoration:none;} 
.ddShadeInner:after,.ddReiterShadeInner:after,.InnerBubble:after,.ddFooterShadeInner:after, .ddFooterReiterShadeInner:after,.ddMWShadeInner:after,.ddShadeInnerRSS:after{  content:"."; display:block; height:0; clear:both; visibility:hidden} 
.ddShadeInner,.ddReiterShadeInner,.InnerBubble,.ddFooterShadeInner,.ddFooterReiterShadeInner,.ddMWShadeInner,.ddShadeInnerRSS{display:inline-block} 
.ddShadeInner,.ddReiterShadeInner,.InnerBubble,.ddFooterShadeInner,.ddFooterReiterShadeInner,.ddMWShadeInner,.ddShadeInnerRSS{display:block}  
.ddShadeInner .divRubSort P{ font-size:11px; line-height:130%; color:#333333;} 
.ddShadeInner .divRubSort UL{ color:#333333; margin:10px 0px} 


/* Allgemein */
.tvnoborder
{
	border: 0 !important;
}

/* UMsg */
div.umsg-info,
div.umsg-okay,
div.umsg-error
{
	margin-top: 10px;
}

div.umsg-okay
{
	border: 1px solid #00DD00;
}

div.umsg-error
{
	border: 1px solid #C60000;
}

div.umsg-info
{
	border: 1px solid #8888FF;
}

div.umsg-info ul,
div.umsg-okay ul,
div.umsg-error ul
{
	padding: 10px 10px 10px 20px;
	list-style-type: disc;
}

/* Ergebnislisting */


table.list-tv
{
	width: 610px;
	margin: 10px 0;
	empty-cells: show;
	font-family:Georgia;
	font-size:16px;
 
}

table.list-tv a:link, a:visited{
	/*color:#C60000;*/
	color:#000000;
	text-decoration:none;
} 

table.list-tv a:hover, a:active{	
 text-decoration:underline;
 /*color:#C60000;*/
 color:#000000;
}

table.list-tv thead th
{
	padding: 3px 10px;
	color: #000000;
}

table.list-tv tbody td
{
	padding: 2px 10px;
}

table.list-tv tbody td:first-child,
table.list-tv thead th:first-child,
table.list-tv tbody td.firstLeft,
table.list-tv thead th.firstLeft
{
	padding-left: 0;
}

.TVProg td.lastColumn,
.TVProg th.lastColumn
{
	border-right: 0;
}

table.list-tv tbody tr:first-child td
{
	
}

table.list-tv a
{
	
}
th.tv-ergebnis
{
	text-align: left;
}

.TVProg .subtitle,
.TVProg .episodetitle
{
	color: #464646;
	font-size: 11px;
}

.TVProg .tv-headbox
{
	position: relative;
	height: 14px;
}

/* Form */
.TVProg input,
.TVProg textarea,
.TVProg select,
.TVProg option
{
	font-size: 11px;
}

/* Link */
.TVProg a
{
	color: #464646;
}
.TVProg .BoxHeadArrow a
{
	/*color: #C60000;*/
	color:#000000;
}

.TVProg a.no_focus
{
	color: #7A89CC;
	text-decoration: underline;
}

/* Suche */
.SuchPagingModul .aktiv
{
	font-weight: bold;
}


.PagerNav .next_channel:link,
.PagerNav .next_channel:visited {
	background:url(../images/next_grey.png) no-repeat right top;
	padding: 0;
	padding-left:30px !important;
	height:100%;
	font-size:20px;
}

.PagerNav .next_channel:hover {
	background:url(../images/next_red.png) no-repeat right top;
	padding: 0;
	padding-left:30px !important;
}


.PagerNav .previous_channel:link,
.PagerNav .previous_channel:visited {
	background:url(../images/prev_grey.png) no-repeat right top;
	padding: 0;
	padding-right:30px !important;
	height:100%;
	font-size:20px;
}

.PagerNav .previous_channel:hover {
	background:url(../images/prev_red.png) no-repeat right top;
	padding: 0;
	padding-right:30px !important;
}
